body {
    margin: 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}

body * {
    box-sizing: border-box;
}

.menu {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    padding: 10px 100px;
    background: -webkit-linear-gradient(top, #242424, transparent);
    box-sizing: border-box;
    position: fixed;
    width: 100%;
    z-index: 2;
}

.menu__logo {
    padding-right: 30px;
}

.menu__logo a {
    display: block;
    transition: .3s;
}

.menu__logo a:hover {
    opacity: .7;
    transition: .3s;
}

.menu__items ul {
    display: flex;
    padding: 0;
    font-weight: 700;
}

.menu__items ul li {
    padding: 5px 20px 5px;
    font-size: 18px;
    list-style: none;
}

.menu__items ul li a {
    text-decoration: none;
    color: #fff;
    transition: .3s;
}

.menu__items ul li a:hover {
    color: #ff9800;
    transition: .3s;
}

.menu__search {
    position: relative;
    flex-grow: 1;
    min-height: 10px;
    padding-left: 50px;
    padding-right: 30px;
    display: flex;
    justify-content: flex-end;
}

.menu__search__txtSearch {
    font-size: 19px;
    border-radius: 25px;
    background-color: transparent;
    width: 50px;
    visibility: hidden;
    color: #fff;
    padding: 8px 0 8px 16px;
    transition: .2s;
}

.menu__search__txtSearch.active {
    visibility: visible;
    width: 100%;
    transition: .3s;
}

.menu__search__txtSearch:focus {
    outline: none;
}

.menu__search__btnSearch {
    background: url(../images/menu/search.svg) no-repeat;
    position: absolute;
    top: 10px;
    right: 40px;
    display: inline-block;
    margin: 0;
    padding-right: 18px;
    padding-bottom: 6px;
    border: 0;
    cursor: pointer;
    transition: .3s;
}

.menu__search__btnSearch:hover {
    opacity: .7;
    transition: .3s;
}

.menu__search__btnSearch:focus {
    outline: none;
}

.menu__language {
    color: #fff;
    position: relative;
    margin-right: 30px;
}

.menu__language__btn {
    padding: 0;
    border: 0;
    color: #fff;
    display: flex;
    align-items: center;
    background-color: hsla(0, 0%, 94.1%, .12);
    padding: 5px 25px 5px 5px;
    border-radius: 100px;
    cursor: pointer;
}

.menu__language__btn:focus {
    outline: none;
}

.menu__language__btn img {
    margin-right: 16px;
    width: 24px;
}

.menu__language__btn span {
    padding-right: 10px;
    font-size: 20px;
}

.menu__language__btn::before {
    content: '';
    display: block;
    width: 7px;
    height: 7px;
    position: absolute;
    top: 11px;
    right: 15px;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    transform: rotate(45deg);
    transition: .2s;
}

.menu__language__btn.turn::before {
    top: 15px;
    transform: rotate(225deg);
    transition: .2s;
}

.menu__language__panel {
    display: none;
    position: absolute;
    top: calc(100% + 10px);
    right: 0;
    width: 100px;
    background-color: #353434;
    border-radius: 5px;
}

.menu__language__panel.show {
    display: block;
}

.menu__language__panel::before {
    content: '';
    display: block;
    width: 0px;
    height: 0px;
    top: -10px;
    right: 20px;
    border-top: none;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #353434;
    position: absolute;
}

.menu__language__panel__select {
    padding: 10px 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.menu__language__panel__select img {
    width: 24px;
}

.menu__language__panel__select span {
    font-size: 20px;
}

.menu__language .menu__language__panel__select:hover {
    background-color: #2b2a2a;
}

.menu__avatar {
    position: relative;
}

.menu__avatar__btn {
    padding: 0;
    border: 0;
    background: transparent;
    cursor: pointer;
}

.menu__avatar__btn:focus {
    outline: none;
}

.menu__avatar__btn img {
    border-radius: 5px;
}

.menu__avatar__panel {
    display: none;
    position: absolute;
    top: calc(100% + 6px);
    right: 0;
    width: 315px;
    height: 385px;
    background-color: #353434;
    color: #fff;
    border-radius: 5px;
}

.menu__avatar__panel.show {
    display: block;
}

.menu__avatar__panel::before {
    content: '';
    display: block;
    width: 0px;
    right: 10px;
    top: -10px;
    height: 0px;
    border-top: none;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-bottom: 10px solid #353434;
    position: absolute
}

.menu__avatar__panel__contain__avt01 {
    position: absolute;
    top: 20px;
    left: 25px;
    font-size: 16px;
    text-align: center;
}

.menu__avatar__panel__contain__avt01 img {
    border-radius: 5px;
    width: 60px;
    height: 60px;
    border: 3px solid transparent;
}

.menu__avatar__panel__contain__avt01 img:hover {
    border: 3px solid orange;
    opacity: .7;
    cursor: pointer;
}

.menu__avatar__panel__contain__kids {
    position: absolute;
    top: 20px;
    right: 120px;
    font-size: 16px;
    text-align: center;
}

.menu__avatar__panel__contain__kids img {
    border-radius: 5px;
    width: 60px;
    height: 60px;
    border: 3px solid transparent;
}

.menu__avatar__panel__contain__kids img:hover {
    border: 3px solid orange;
    opacity: .7;
    cursor: pointer;
}

.menu__avatar__panel__submit {
    position: absolute;
    top: 130px;
    left: 16px;
    display: flex;
    flex-direction: column;
    font-size: 16px;
    font-weight: 700;
}

.menu__avatar__panel__submit__text {
    margin-bottom: 20px;
}

.menu__avatar__panel__submit__text a {
    text-decoration: none;
    color: #fff;
}

.menu__avatar__panel__submit hr {
    width: 280px;
}

.menu__avatar__panel__login {
    position: absolute;
    top: 330px;
    left: 16px;
    font-size: 16px;
    font-weight: 700;
}

.menu__avatar__panel__login a:hover {
    cursor: pointer;
}

.slider {
    position: relative;
    height: 855px;
    padding: 0px 100px;
}

.slider__item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    visibility: hidden;
    opacity: 0;
    transition: .3s;
}

.slider__item::before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: radial-gradient(ellipse, rgba(20, 20, 20, 0.3) 5%, rgba(20, 20, 20, 0.35) 18%, rgba(20, 20, 20, 0.85) 70%), linear-gradient(0deg, #141414 0%, rgba(20, 20, 20, 0) 15%);
}

.slider__item.active {
    visibility: visible;
    opacity: 1;
}

.slider__item img {
    width: 100%;
}

.slider__item__info {
    position: absolute;
    top: 16%;
    left: 100px;
    color: #fff;
    z-index: 1;
    max-width: 360px;
}

.slider__item__info h2 {
    margin: 0;
    font-size: 40px;
}

.slider__item__info p {
    font-size: 20px;
    margin: 40px 0px 40px 0px;
    color: #fff;
}

.slider__item__info p span {
    color: #fff;
    margin-left: 5px;
}

.slider__item__info a {
    font-size: 20px;
    padding: 12px 28px;
    background-image: linear-gradient(90deg, #f80, #ea3c2a 50%, #f80);
    border-radius: 5px;
    border: 0;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    color: #fff;
}

.slider__item__info__btn:focus {
    outline: none;
}

.slider__item__info p a:hover {
    background-position: 100%;
    box-shadow: 0 0 14px -1px #f80;
}

.slider__dots {
    position: absolute;
    right: 100px;
    top: 145px;
    margin: 0;
    padding: 0;
    display: block;
    list-style: none;
    z-index: 1;
}

.slider__dots__item {
    border-radius: 50%;
    width: 15px;
    height: 15px;
    display: block;
    margin-bottom: 5px;
    background-color: hsla(0, 0%, 100%, .3);
    border: 1px solid #ccc;
    cursor: pointer;
    transition: .3s;
}

.slider__dots__item.active {
    background-color: #ea3c2a;
    border: 1px solid #242424
}

.series {
    position: relative;
    padding: 0px 100px;
}

.series__heading {
    display: flex;
    justify-content: space-between;
}

.series__heading::before {
    content: '';
    display: block;
    height: 40px;
    width: 8px;
    background: linear-gradient(180deg, #f80, #ea3c2a);
    left: 100px;
    top: 0;
    border-radius: 20px;
    position: absolute;
}

.series__heading__text {
    font-size: 34px;
    padding-left: 24px;
}

.series__heading__btn {
    width: 34px;
    padding: 0;
    background-color: transparent;
    border: 0;
    cursor: pointer;
}

.series__heading__btn:focus {
    outline: none;
}

.series__heading__btn img {
    display: block;
}

.series {}

.series__list {
    overflow-x: auto;
    white-space: nowrap;
    padding: 30px;
}

.series__list__item {
    display: inline-block;
    width: 20%;
    padding: 0 10px;
    flex: 1;
}

.series__list__item a img {
    width: 100%;
    cursor: pointer;
}

.series__list__item:hover {
    filter: drop-shadow(0 0 8px #ea6016);
    transform: scale(1.2);
    transition: 0.3s;
}